@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
/* line 13, ../sass/subtheme.scss */
body {
  font-family: 'Open Sans', sans-serif;
  color: #393838;
  display: none;
}

/* line 24, ../sass/subtheme.scss */
.mock {
  display: none;
  position: absolute;
  top: 0;
  width: 1080px;
  margin: 0 auto;
  opacity: 0.5;
  left: 0;
  right: 0;
  z-index: 2;
}

/* line 36, ../sass/subtheme.scss */
h1, h2, h3, h4, h5 {
  font-family: 'Raleway', sans-serif;
}

/* line 40, ../sass/subtheme.scss */
a {
  color: #00adee;
  font-weight: bold;
}
/* line 43, ../sass/subtheme.scss */
a:hover {
  text-decoration: underline;
}

/* line 48, ../sass/subtheme.scss */
.btn {
  background-color: #00adee;
}
/* line 51, ../sass/subtheme.scss */
.btn:hover {
  border: 1px solid #00adee;
  color: #00adee;
  background-color: #ffffff;
}

/* line 58, ../sass/subtheme.scss */
header.header {
  position: relative;
  background: #30c3f2;
  /* Old browsers */
  background: -moz-linear-gradient(top, #30c3f2 0%, #00aeef 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #30c3f2 0%, #00aeef 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #30c3f2 0%, #00aeef 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30c3f2', endColorstr='#00aeef',GradientType=0 );
  /* IE6-9 */
}
/* line 69, ../sass/subtheme.scss */
header.header .logo img {
  width: 100%;
  height: auto;
}
/* line 76, ../sass/subtheme.scss */
header.header .people img {
  width: 100%;
  position: absolute;
}
/* line 83, ../sass/subtheme.scss */
header.header .logo img {
  padding-top: 30px;
}

/* line 89, ../sass/subtheme.scss */
.top-nav {
  margin-top: 30px;
  z-index: 2;
  position: relative;
  background-color: #2e2e2e;
}
/* line 95, ../sass/subtheme.scss */
.top-nav ul.contextual-links li {
  background-color: #F3F3F3;
  padding: 10px;
}
/* line 100, ../sass/subtheme.scss */
.top-nav ul.contextual-links li:first-child a, .top-nav ul.contextual-links li:last-child a {
  color: #333;
  visibility: visible;
}
/* line 106, ../sass/subtheme.scss */
.top-nav ul.contextual-links li a {
  color: #333;
}
/* line 109, ../sass/subtheme.scss */
.top-nav ul.contextual-links li a:hover {
  background-color: #F3F3F3;
  text-decoration: underline;
}
/* line 124, ../sass/subtheme.scss */
.top-nav li:first-child > a, .top-nav li:last-child > a {
  visibility: hidden;
}
/* line 127, ../sass/subtheme.scss */
.top-nav li:first-child > a span, .top-nav li:last-child > a span {
  visibility: visible;
  font-size: 3rem;
  top: 22px;
  display: block;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  color: #00adee;
}
/* line 138, ../sass/subtheme.scss */
.top-nav li:first-child > a span:hover, .top-nav li:last-child > a span:hover {
  color: #fff;
}
/* line 148, ../sass/subtheme.scss */
.top-nav li > ul {
  top: 74px;
}
/* line 165, ../sass/subtheme.scss */
.top-nav ul li {
  background-color: #2e2e2e;
}
/* line 168, ../sass/subtheme.scss */
.top-nav ul li .active, .top-nav ul li a:hover {
  background-color: #444;
  color: #fff;
}
/* line 173, ../sass/subtheme.scss */
.top-nav ul li a {
  padding: 30px 0;
  color: #ffffff;
}
/* line 187, ../sass/subtheme.scss */
.top-nav ul li ul li:first-child > a, .top-nav ul li ul li:last-child > a {
  visibility: visible;
}
/* line 190, ../sass/subtheme.scss */
.top-nav ul li ul li:first-child > a span, .top-nav ul li ul li:last-child > a span {
  visibility: visible;
}
/* line 197, ../sass/subtheme.scss */
.top-nav ul li ul li a {
  padding: 15px 20px;
}

/* line 213, ../sass/subtheme.scss */
.slider {
  position: relative;
  z-index: 0;
}
/* line 218, ../sass/subtheme.scss */
.slider .flexslider {
  border: 0;
  margin-bottom: 0;
}
/* line 222, ../sass/subtheme.scss */
.slider .flexslider .grey-box {
  background-color: rgba(0, 0, 0, 0.5);
  display: block;
}
/* line 228, ../sass/subtheme.scss */
.slider .flexslider .slider-jq .field-content a {
  font-family: 'Raleway', sans-serif;
  font-size: 3rem;
  color: #ffffff;
  padding: 15px 5px 0 5px;
  position: relative;
  display: block;
  margin-bottom: 40px;
}
/* line 242, ../sass/subtheme.scss */
.slider .flexslider .slider-jq.flex-caption a {
  font-family: 'Raleway', sans-serif;
  font-size: 2rem;
  color: #00adee;
  padding: 10px 20px;
  display: block;
  position: relative;
}
/* line 253, ../sass/subtheme.scss */
.slider .flexslider .slider-jq.flex-caption a.grey-box {
  background-color: transparent;
}
/* line 261, ../sass/subtheme.scss */
.slider .flexslider .slider-jq {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

/* line 275, ../sass/subtheme.scss */
.not-front .main-container .node-services .field-name-field-image, .not-front .main-container .node-news .field-name-field-image, .not-front .main-container .node-event .field-name-field-image {
  float: right;
  margin: 30px 0px 0px 30px;
}
/* line 280, ../sass/subtheme.scss */
.not-front .main-container .node-services .field-group-fieldset, .not-front .main-container .node-news .field-group-fieldset, .not-front .main-container .node-event .field-group-fieldset {
  margin-top: 30px;
}
/* line 288, ../sass/subtheme.scss */
.not-front .main-container #main-content .view-news-and-events .views-row, .not-front .main-container #main-content .view-services .views-row {
  border-bottom: 1px solid #bfbfbf;
  padding-bottom: 30px;
  overflow: hidden;
}
/* line 293, ../sass/subtheme.scss */
.not-front .main-container #main-content .view-news-and-events .views-row:last-child, .not-front .main-container #main-content .view-services .views-row:last-child {
  border-bottom: 0px solid #bfbfbf;
}
/* line 299, ../sass/subtheme.scss */
.not-front .main-container #main-content .view-news-and-events .views-field-field-image, .not-front .main-container #main-content .view-services .views-field-field-image {
  float: right;
  margin: 30px 0px 0px 30px;
}

/* line 309, ../sass/subtheme.scss */
.main-container {
  margin-top: 40px;
}
/* line 311, ../sass/subtheme.scss */
.main-container a {
  color: #337ab7;
}
/* line 318, ../sass/subtheme.scss */
.main-container .sidebar .region-sidebar > .block {
  background-color: #a4cd38;
  padding: 10px;
  line-height: 2;
  position: relative;
  z-index: 1;
  margin-bottom: 30px;
  color: #333;
}
/* line 327, ../sass/subtheme.scss */
.main-container .sidebar .region-sidebar > .block h2 {
  padding: 10px;
}
/* line 331, ../sass/subtheme.scss */
.main-container .sidebar .region-sidebar > .block a {
  color: #333;
  text-decoration: underline;
  padding: 10px;
}
/* line 336, ../sass/subtheme.scss */
.main-container .sidebar .region-sidebar > .block a:hover {
  text-decoration: none;
}
/* line 342, ../sass/subtheme.scss */
.main-container .sidebar .region-sidebar > .block .active a {
  background-color: #eee;
}
/* line 347, ../sass/subtheme.scss */
.main-container .sidebar .region-sidebar > .block:before {
  content: '';
  background-image: url("../images/green-people.png");
  width: 100px;
  height: 105px;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: -1;
}
/* line 360, ../sass/subtheme.scss */
.main-container .sidebar > .region-sidebar > .subscribe {
  background-color: #2e2e2e;
  padding: 20px;
  color: #ffffff;
  margin-top: 20px;
}
/* line 366, ../sass/subtheme.scss */
.main-container .sidebar > .region-sidebar > .subscribe:before {
  content: none;
}
/* line 370, ../sass/subtheme.scss */
.main-container .sidebar > .region-sidebar > .subscribe h2 {
  margin-top: 0;
}
/* line 374, ../sass/subtheme.scss */
.main-container .sidebar > .region-sidebar > .subscribe .form-control[disabled], .main-container .sidebar > .region-sidebar > .subscribe .form-control[readonly], .main-container .sidebar > .region-sidebar > .subscribe fieldset[disabled] .form-control {
  background-color: #fff;
  color: #333;
}
/* line 379, ../sass/subtheme.scss */
.main-container .sidebar > .region-sidebar > .subscribe .btn, .main-container .sidebar > .region-sidebar > .subscribe button {
  display: block;
  width: 100%;
  margin-top: 10px;
  border-radius: 0;
  background-color: #00adee;
}
/* line 387, ../sass/subtheme.scss */
.main-container .sidebar > .region-sidebar > .subscribe .compact-form-label {
  color: #333;
  top: 7px;
}
/* line 395, ../sass/subtheme.scss */
.main-container #main-content #block-system-main {
  border-bottom: 1px solid #bfbfbf;
  padding-bottom: 30px;
}
/* line 404, ../sass/subtheme.scss */
.main-container #main-content .view-news-and-events .views-row .views-field-title a {
  margin: 15px 0;
  display: block;
  font-size: 1.75rem;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
}
/* line 413, ../sass/subtheme.scss */
.main-container #main-content .view-news-and-events .views-row .date {
  font-weight: bold;
  margin-bottom: 10px;
}

/* line 424, ../sass/subtheme.scss */
footer.footer {
  background-color: #2e2e2e;
}
/* line 429, ../sass/subtheme.scss */
footer.footer .footer_social a.follow-link {
  background-color: transparent;
  height: auto;
  padding-left: 0;
  padding-right: 20px;
}
/* line 435, ../sass/subtheme.scss */
footer.footer .footer_social a.follow-link:hover .fa {
  color: #00adee;
}
/* line 439, ../sass/subtheme.scss */
footer.footer .footer_social a.follow-link .fa {
  font-size: 4rem;
  color: #ffffff;
}
/* line 444, ../sass/subtheme.scss */
footer.footer .footer_social a.follow-link .follow-link-text {
  display: none;
}
/* line 449, ../sass/subtheme.scss */
footer.footer ul {
  float: right;
}
/* line 453, ../sass/subtheme.scss */
footer.footer ul li {
  float: left;
  font-size: 1.25rem;
  padding-top: 7px;
}
/* line 458, ../sass/subtheme.scss */
footer.footer ul li a {
  color: #ffffff;
}
/* line 460, ../sass/subtheme.scss */
footer.footer ul li a:hover {
  background: transparent;
  text-decoration: underline;
}
/* line 472, ../sass/subtheme.scss */
footer.footer .lower-footer .copy {
  padding-top: 20px;
  color: #ffffff;
}

/* line 482, ../sass/subtheme.scss */
.slicknav_menu {
  display: none;
  background-color: #2e2e2e;
}

@media (max-width: 1400px) {
  /* line 493, ../sass/subtheme.scss */
  header.header:before {
    background-image: url(../images/people.png);
    background-position: top right;
    background-repeat: no-repeat;
    position: relative;
    right: 0;
    bottom: 0;
    content: '';
    height: 300px;
    width: 278px;
    position: absolute;
    background-size: contain;
  }
  /* line 507, ../sass/subtheme.scss */
  header.header .people {
    display: none;
  }
}
@media (max-width: 1200px) {
  /* line 515, ../sass/subtheme.scss */
  header.header:before {
    background-image: url(../images/people.png);
    background-position: top right;
    background-repeat: no-repeat;
    position: relative;
    right: 0;
    bottom: 0;
    content: '';
    height: 240px;
    width: 188px;
    position: absolute;
    background-size: contain;
  }

  /* line 529, ../sass/subtheme.scss */
  .slider .flexslider .slider-jq .field-content a {
    font-size: 3rem;
    margin-bottom: 40px;
  }

  /* line 534, ../sass/subtheme.scss */
  .slider .flexslider .slider-jq.flex-caption a {
    font-size: 2.5rem;
    padding: 0 20px 10px;
  }
}
@media (max-width: 990px) {
  /* line 543, ../sass/subtheme.scss */
  .slider .flexslider .slider-jq .field-content a {
    font-size: 3rem;
    margin-bottom: 40px;
  }

  /* line 548, ../sass/subtheme.scss */
  .slider .flexslider .slider-jq.flex-caption a {
    font-size: 1.5rem;
    padding: 0 20px 10px;
  }
}
@media (max-width: 767px) {
  /* line 560, ../sass/subtheme.scss */
  header.header:before {
    content: none;
  }

  /* line 565, ../sass/subtheme.scss */
  .slicknav_menu {
    display: block;
  }
  /* line 568, ../sass/subtheme.scss */
  .slicknav_menu span.fa {
    display: none;
  }

  /* line 574, ../sass/subtheme.scss */
  .slider .flexslider .slider-jq .field-content a {
    font-size: 1.5rem;
    margin-bottom: 25px;
  }

  /* line 579, ../sass/subtheme.scss */
  .slider .flexslider .slider-jq.flex-caption a {
    font-size: 1.5rem;
    padding: 0 19px 5px;
  }

  /* line 584, ../sass/subtheme.scss */
  .slider .flexslider .slider-jq {
    background-color: rgba(0, 0, 0, 0.55);
  }

  /* line 588, ../sass/subtheme.scss */
  .slider .flexslider .grey-box, .slider .flexslider .slider-jq.flex-caption {
    background: transparent;
  }

  /* line 592, ../sass/subtheme.scss */
  .top-nav {
    display: none;
  }

  /* line 596, ../sass/subtheme.scss */
  header.header .logo img {
    padding: 30px;
  }

  /* line 612, ../sass/subtheme.scss */
  .not-front .main-container .node-services .field-name-field-image, .not-front .main-container .node-news .field-name-field-image, .not-front .main-container .node-event .field-name-field-image {
    float: none;
    margin: 30px;
  }
  /* line 616, ../sass/subtheme.scss */
  .not-front .main-container .node-services .field-name-field-image img, .not-front .main-container .node-news .field-name-field-image img, .not-front .main-container .node-event .field-name-field-image img {
    width: 100%;
  }
  /* line 625, ../sass/subtheme.scss */
  .not-front .main-container #main-content .view-news-and-events .views-field-field-image, .not-front .main-container #main-content .view-services .views-field-field-image {
    float: none;
    margin: 30px;
  }
  /* line 629, ../sass/subtheme.scss */
  .not-front .main-container #main-content .view-news-and-events .views-field-field-image img, .not-front .main-container #main-content .view-services .views-field-field-image img {
    width: 100%;
  }
}
